.options {
margin: 0px;
padding: 0px;
width: 174px;
}
.filterHdr {
font-weight: bold;
font-family: Arial;
color: #640e66;
font-size: 15px;
padding: 5px 0;
text-align: left;
cursor: pointer;
float: left;
width: 143px;
margin-left: 17px;
}
.filterNum {
letter-spacing: -0.1em;
line-height: 1.4em;
color: #000;
font-family: "Courier New", Courier, monospace;
}
.filterSlide {
margin-bottom: 20px;
overflow: hidden;
}
.filterTable {
font-size:12px;
}
.filterTable tr td {
padding: 2px 0;
}

/*checkboxes*/
input[type=checkbox].css-checkbox {
position: absolute; 
overflow: hidden; 
clip: rect(0 0 0 0); 
height:1px; 
width:1px; 
margin:-1px; 
padding:0;
border:0;
}
input.css-checkbox[type="checkbox"] + label.css-label {
background-repeat: no-repeat;
background-position: 0px 2px;
vertical-align: middle;
cursor: pointer;
font-size: 13px;
color: #696969;
padding: 2px 0 0 21px;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
background-position: 0 -58px;
}
input[type=checkbox].css-checkbox:checked + label.css-label:hover {
background-position: 0 -58px!important;
}
.css-label {
background-image: url(/images/filtration/checkbox.png);
}
.css-label:hover {
background-position: 0 -118px!important;
color: #6a8d00!important;
}
.css-label span, .radio-label span {
display: inline-block;
padding: 1px 0 0 0;
}

/*Radio Buttons*/
input[type=radio].css-radio, input[type=radio].css-radio2 {
position: absolute; 
overflow: hidden; 
clip: rect(0 0 0 0); 
height:1px; 
width:1px; 
margin:-1px; 
padding:0;
border:0;
}
input.css-radio[type="radio"] + label.radio-label, input.css-radio2[type="radio"] + label.radio-label {
padding-left: 20px;
background-repeat: no-repeat;
background-position: 0px 2px;
vertical-align: middle;
cursor: pointer;
font-size: 13px;
color: #696969;
padding: 2px 0 0 20px;
}
input[type=radio].css-radio:checked + label.radio-label, input[type=radio].css-radio2:checked + label.radio-label {
background-position: 0 -58px;
}
input[type=radio].css-radio:checked + label.radio-label:hover, input[type=radio].css-radio2:checked + label.radio-label:hover {
background-position: 0 -58px!important;
}
.radio-label {
background-image: url(/images/filtration/radio.png);
}
.radio-label:hover {
background-position: 0 -118px!important;
color: #6a8d00!important;
}



/*
input[type=radio].css-radio {
display:none;
}
input[type=radio].css-radio + label.radio-label {
padding-left: 23px;
height: 18px;
display: inline-block;
background-repeat: no-repeat;
background-position: 0 0;
vertical-align: middle;
cursor: pointer;
}
input[type=radio].radio-radio:checked + label.radio-label {
background-position: 0 -18px;
}
label.radio-label {
background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_e072632d4a345558f708b1865d431d2c.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
*/







.open {
background: url(/images/filtration/chuck.png) 0 0px no-repeat;
}
.closed {
background: url(/images/filtration/chuck.png) 0 -18px no-repeat;
}
.filterChuck {
float: left;
width: 17px;
height: 14px;
margin-left: -17px;
}

/*Tooltips*/
.filTip {
width: 14px;
height: 14px;
background: transparent url(/images/filtration/tip.png) 0 -14px no-repeat;
margin-bottom: -1px;
float: right;
}
.filTip:hover {
background-position: 0 0;
}
div.tooltip {
color: #555;
text-decoration: none;
display: inline-block;
float: right;
margin-top: 8px;
z-index: 999;
}
div.tooltip:hover {
position: relative;
}
div.tooltip span {
display: none;
}
div.tooltip:hover span {
zoom: 1;
filter: alpha(opacity=100);
opacity: 1;
display: block;
position: absolute;
top: -17px;
left: -17px;
width: 400px;
padding: 20px;
margin: 10px;
background: #f0f2f6 url(/images/filtration/tipOver.png) 3px 3px no-repeat;
border: 4px solid #FFF;
/*border-radius: 4px;*/
text-align: left;
z-index: 999999;
box-shadow: 0 0px 5px #555;
/*text-indent: 18px;*/
cursor: default;
line-height: 1.5em;
text-shadow: 0 1px #FFF;
color: #696969;
}
div.tooltip:hover span img {
float: left;
padding: 0 15px 3px 0;
}
.tooltip span a {
color: #4166b0;
text-decoration: none;
float: right;
}
.tooltip span a:hover {
color: #4166b0;
text-decoration: underline;
}
.tooltip ul li {
margin: 10px 0px;
}
.tooltip ul {
list-style-position: inside;
}
.tooltip h1 {
font-size: 15px!important;
margin-bottom: 5px!important;
}

/*reset controls*/
.filterClrMsg, #clearFilters {
border: 1px solid #CCC;
cursor: pointer;
display: inline-block;
padding: 1px 5px 2px 5px;
/*border-radius: 0 0 4px 4px;*/
border-top: none;
color: #fb8d8d;
text-shadow: 0 1px #FFF;
}
#clearFilters {
margin: 0px 10px 5px 0;
float: right;
}
.filterClrMsg:hover, #clearFilters:hover {
box-shadow: 0 2px 4px #CCC;
border-color: #fb8d8d;
color: red;
}
.filterClrMsg:active, #clearFilters:active {
background-color: #E5E5E5;
}
.filterReset {
color: #696969;
}
.filterRule {
width: 190px;
border: none;
border-top: 1px solid #CCC;
}

/*slider filters*/
.sliderSubmit {
padding: 2px 5px;
border: 1px solid #AAA;
margin-top: 10px;
float: right;
/*border-radius: 4px;*/
color: #999;
background-color: #EEE;
}
.sliderActive {
cursor: pointer;
color: #fff;
border-color: #517400;
background: #86ac33;
background: -moz-linear-gradient(top, #86ac33 0%, #6c8e04 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ac33), color-stop(100%,#6c8e04));
background: -webkit-linear-gradient(top, #86ac33 0%,#6c8e04 100%);
background: -o-linear-gradient(top, #86ac33 0%,#6c8e04 100%);
background: -ms-linear-gradient(top, #86ac33 0%,#6c8e04 100%);
background: linear-gradient(to bottom, #86ac33 0%,#6c8e04 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ac33', endColorstr='#6c8e04',GradientType=0 );
}
.sliderActive:hover {
background: #6b990a;
filter: none;
}
.sliderActive:active {
-webkit-box-shadow: inset 0 3px 5px #517400;
box-shadow: inset 0 3px 5px #517400;
}
.filterHeader {
background: url(/images/filtration/headerBG.png) -10px 12px no-repeat;
padding: 2px 0 16px 0px;
margin-bottom: 5px;
font-weight: bold;
font-family: Arial;
color: #640e66;
font-size: 15px;
}